- hosts: lease-03.dc01.adsolutions,lease-07.dc01.adsolutions,lease-08.dc01.adsolutions
# - hosts: lease-05.dc01.adsolutions,lease-04.dc01.adsolutions,lease-06.dc01.adsolutions
# - hosts: lease-09.dc01.adsolutions,lease-11.dc01.adsolutions,lease-10.dc01.adsolutions
# - hosts: lease-08.dc01.adsolutions,lease-10.dc01.adsolutions,lease-11.dc01.adsolutions
  tasks:
    # - debug: var=intif.ip
    - shell: 'bash /root/clean-stale-gluster-fh.sh --host="{{ intif.ip | first }}" --volume=ovirt-data --backup="/backup/stale/gfs/ovirt-data" --shard="{{ item }}" --force'
      with_items:
        # - 1b0ba5c2-dd2b-45d0-9c4b-a39b2123cc13.14451
        # - 1b0ba5c2-dd2b-45d0-9c4b-a39b2123cc13.14453
        # - 1b0ba5c2-dd2b-45d0-9c4b-a39b2123cc13.14458
        # - 1b0ba5c2-dd2b-45d0-9c4b-a39b2123cc13.14481
        # - 1b0ba5c2-dd2b-45d0-9c4b-a39b2123cc13.14501
        # - 1b0ba5c2-dd2b-45d0-9c4b-a39b2123cc13.14509
        # - 1b0ba5c2-dd2b-45d0-9c4b-a39b2123cc13.14513
        # - 1b0ba5c2-dd2b-45d0-9c4b-a39b2123cc13.14515
        # - 1b0ba5c2-dd2b-45d0-9c4b-a39b2123cc13.14518
        # - 1b0ba5c2-dd2b-45d0-9c4b-a39b2123cc13.14520
        # - 1b0ba5c2-dd2b-45d0-9c4b-a39b2123cc13.14524
        # - 1b0ba5c2-dd2b-45d0-9c4b-a39b2123cc13.14527
        # - 1b0ba5c2-dd2b-45d0-9c4b-a39b2123cc13.14535
        # - 1b0ba5c2-dd2b-45d0-9c4b-a39b2123cc13.14547
        # - 1b0ba5c2-dd2b-45d0-9c4b-a39b2123cc13.14587
        # - 1b0ba5c2-dd2b-45d0-9c4b-a39b2123cc13.14565
        # - 1b0ba5c2-dd2b-45d0-9c4b-a39b2123cc13.14571 
        # - 1b0ba5c2-dd2b-45d0-9c4b-a39b2123cc13.14572        
        # - 1b0ba5c2-dd2b-45d0-9c4b-a39b2123cc13.14601
        # - 1b0ba5c2-dd2b-45d0-9c4b-a39b2123cc13.14647
        # - 1b0ba5c2-dd2b-45d0-9c4b-a39b2123cc13.17348
        # - 1b0ba5c2-dd2b-45d0-9c4b-a39b2123cc13.17982
        # - 1b0ba5c2-dd2b-45d0-9c4b-a39b2123cc13.18000
        # - 1b0ba5c2-dd2b-45d0-9c4b-a39b2123cc13.18047
        # - 1b0ba5c2-dd2b-45d0-9c4b-a39b2123cc13.18100
        # - 1b0ba5c2-dd2b-45d0-9c4b-a39b2123cc13.18113
        # - 1b0ba5c2-dd2b-45d0-9c4b-a39b2123cc13.18265
        # - 1b0ba5c2-dd2b-45d0-9c4b-a39b2123cc13.18270
        # - 1b0ba5c2-dd2b-45d0-9c4b-a39b2123cc13.18332
        # - 16eb9640-14c5-45bc-8f50-53c61f276268.15287
        # - 16eb9640-14c5-45bc-8f50-53c61f276268.15305
        # - 16eb9640-14c5-45bc-8f50-53c61f276268.15342
        # - 16eb9640-14c5-45bc-8f50-53c61f276268.15370 
        # - 16eb9640-14c5-45bc-8f50-53c61f276268.15375
        # - 16eb9640-14c5-45bc-8f50-53c61f276268.15404
        # - 16eb9640-14c5-45bc-8f50-53c61f276268.15438
        # - 16eb9640-14c5-45bc-8f50-53c61f276268.15459
        # - 16eb9640-14c5-45bc-8f50-53c61f276268.15464
        # - 16eb9640-14c5-45bc-8f50-53c61f276268.15509
        # - 16eb9640-14c5-45bc-8f50-53c61f276268.15517
        # - 16eb9640-14c5-45bc-8f50-53c61f276268.15533
        # - 16eb9640-14c5-45bc-8f50-53c61f276268.15516
        # - 16eb9640-14c5-45bc-8f50-53c61f276268.15561
        # - 16eb9640-14c5-45bc-8f50-53c61f276268.15575
        # - 16eb9640-14c5-45bc-8f50-53c61f276268.17819
        # - 16eb9640-14c5-45bc-8f50-53c61f276268.17839
        # - 16eb9640-14c5-45bc-8f50-53c61f276268.17844
        # - 16eb9640-14c5-45bc-8f50-53c61f276268.18444
        # - 16eb9640-14c5-45bc-8f50-53c61f276268.18451
        # - 16eb9640-14c5-45bc-8f50-53c61f276268.18451
        # - 16eb9640-14c5-45bc-8f50-53c61f276268.18576
        # - 16eb9640-14c5-45bc-8f50-53c61f276268.18786
        # - 16eb9640-14c5-45bc-8f50-53c61f276268.19154
        # - 799d3b59-ac65-4f85-ba19-b92ee9fcc108.23357
        # - 799d3b59-ac65-4f85-ba19-b92ee9fcc108.23359
        # - 799d3b59-ac65-4f85-ba19-b92ee9fcc108.24913
        # - 799d3b59-ac65-4f85-ba19-b92ee9fcc108.25466
        # - 799d3b59-ac65-4f85-ba19-b92ee9fcc108.26241
        # - 799d3b59-ac65-4f85-ba19-b92ee9fcc108.26372
        # - 799d3b59-ac65-4f85-ba19-b92ee9fcc108.27230
        # - 799d3b59-ac65-4f85-ba19-b92ee9fcc108.27378
        # - 25bfd7d0-2a9c-4048-b35e-4abe3a1ad773.15435
        # - 25bfd7d0-2a9c-4048-b35e-4abe3a1ad773.18975
        # - 25bfd7d0-2a9c-4048-b35e-4abe3a1ad773.20688
        # - 25bfd7d0-2a9c-4048-b35e-4abe3a1ad773.20777
        # - 25bfd7d0-2a9c-4048-b35e-4abe3a1ad773.20890
        # - 24d50e03-639d-4d0d-8331-f26e5347ef95.53554
        # - 24d50e03-639d-4d0d-8331-f26e5347ef95.84795
        # - 24d50e03-639d-4d0d-8331-f26e5347ef95.85141
        # - 24d50e03-639d-4d0d-8331-f26e5347ef95.187973
        # - da5e1be4-441c-494b-9f8b-a488dae18e66.1515
        # - da5e1be4-441c-494b-9f8b-a488dae18e66.2252
        # - a38d64bc-a28b-4ee1-a0bb-f919e7a1022c.103302
        # - a38d64bc-a28b-4ee1-a0bb-f919e7a1022c.103295
        # - 24d50e03-639d-4d0d-8331-f26e5347ef95.108340        
        # - 24d50e03-639d-4d0d-8331-f26e5347ef95.108440
        # - 24d50e03-639d-4d0d-8331-f26e5347ef95.108485
        # - 24d50e03-639d-4d0d-8331-f26e5347ef95.108658
        # - 24d50e03-639d-4d0d-8331-f26e5347ef95.109062
        # - 24d50e03-639d-4d0d-8331-f26e5347ef95.109102
        # - 24d50e03-639d-4d0d-8331-f26e5347ef95.109121
        # - 24d50e03-639d-4d0d-8331-f26e5347ef95.109633
        # - 24d50e03-639d-4d0d-8331-f26e5347ef95.109739
        # - 24d50e03-639d-4d0d-8331-f26e5347ef95.115315
        # - 24d50e03-639d-4d0d-8331-f26e5347ef95.66597
        # - 24d50e03-639d-4d0d-8331-f26e5347ef95.93755
        # - 24d50e03-639d-4d0d-8331-f26e5347ef95.137712
        # - 24d50e03-639d-4d0d-8331-f26e5347ef95.137712
        # - 24d50e03-639d-4d0d-8331-f26e5347ef95.94025
        # - 24d50e03-639d-4d0d-8331-f26e5347ef95.94245
        # - 24d50e03-639d-4d0d-8331-f26e5347ef95.162468
        # - 24d50e03-639d-4d0d-8331-f26e5347ef95.94764
        # - 24d50e03-639d-4d0d-8331-f26e5347ef95.95156
        # - 24d50e03-639d-4d0d-8331-f26e5347ef95.95210
        # - 24d50e03-639d-4d0d-8331-f26e5347ef95.97089
        # - 24d50e03-639d-4d0d-8331-f26e5347ef95.97142
        # - 24d50e03-639d-4d0d-8331-f26e5347ef95.97180
        # - 24d50e03-639d-4d0d-8331-f26e5347ef95.97310
        # - 24d50e03-639d-4d0d-8331-f26e5347ef95.97756
        # - 24d50e03-639d-4d0d-8331-f26e5347ef95.84423
        # - 8a27b91a-ff02-42dc-bd4c-caa019424de8.2326
        # - 8a27b91a-ff02-42dc-bd4c-caa019424de8.797
        # - 8a27b91a-ff02-42dc-bd4c-caa019424de8.1567
        # - 8a27b91a-ff02-42dc-bd4c-caa019424de8.1575
        # - 8a27b91a-ff02-42dc-bd4c-caa019424de8.1576
        # - 8a27b91a-ff02-42dc-bd4c-caa019424de8.1581
        # - 8a27b91a-ff02-42dc-bd4c-caa019424de8.81
        # - 8a27b91a-ff02-42dc-bd4c-caa019424de8.2404
        # - 8a27b91a-ff02-42dc-bd4c-caa019424de8.2874
        - 8a27b91a-ff02-42dc-bd4c-caa019424de8.2842
        # - f9612421-a9e9-4bef-bc7a-cea7d30d4d26.402
        # - f9612421-a9e9-4bef-bc7a-cea7d30d4d26.403
        # - f9612421-a9e9-4bef-bc7a-cea7d30d4d26.466
        # - f9612421-a9e9-4bef-bc7a-cea7d30d4d26.469
        # - f9612421-a9e9-4bef-bc7a-cea7d30d4d26.475
        # - f9612421-a9e9-4bef-bc7a-cea7d30d4d26.506
        # - f9612421-a9e9-4bef-bc7a-cea7d30d4d26.788
        # - f9612421-a9e9-4bef-bc7a-cea7d30d4d26.1342
        # - f9612421-a9e9-4bef-bc7a-cea7d30d4d26.2044
        
        
        